Subject: bug#22244: 25.0.50; Make eww use display-buffer to display eww buffer

From: Mark Oteiza <[email-masked]>
Date: Tue, 02 Feb 2016 10:24:05 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> Michael Heerdegen <[email-masked]> writes:
>> I don't know the code well and would prefer if you could had a look.  I
>> dunno in which direction we want to go (tabs, some day, maybe?).
>
> Hm...  I don't quite see it.  Switching between buffers now is so...
> standard.  Would tabs be something other than buffers?

Just an idle though: something like erc's erc-switch-to-buffer could be
a step above standard buffer switching.